.nav-main a {
    padding: 15px 18px 15px 40px;
}

.nav-main a, .nav-main a > i {
    color: rgba(228,231,237,.9) !important;
}

.nav-main a > i {
    color: rgba(228,231,237,.9) !important;
}

.nav-main a:hover, .nav-main a:focus, .nav-main a.active {
    color: #fff !important;
}

.nav-main a.active {
    background-color: #53813A;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-left: 5px solid #fff;
}

.nav-main li.open > a.nav-submenu {
    color: #fff !important;
    background-color: #53813A;
}

.nav-main li.open > ul {
    background-color: #53813A;
}

.nav-main ul a {
    color: #fff;
    border: none !important;
}

.nav-main a.active>i, .nav-main a:focus>i, .nav-main a:hover>i {
    color: #fff !important;
}

.nav-main li.open>a.nav-submenu>i {
    color: #fff !important;
}

.b-l-5-primary {
    border-left: 5px solid #53813A;
}

.cursor-default {
    cursor: default;
}

.cursor-pointer {
    cursor: pointer;
}

.block-bordered {
    border: 3px solid #C2DDB4 !important;
    border-radius: 7.5px !important;
}

.table-nowrap tbody tr td {
    white-space: nowrap;
}

table.dataTable > thead > tr > th:not(.sorting_disabled), table.dataTable > thead > tr > td:not(.sorting_disabled){
    white-space: nowrap;
}

.fixed-block {
    position: fixed !important;
    z-index: 1;
    width: 45vh;
}

@media  screen and (max-width: 1080px)
{
    .fixed-block {
        position: unset !important;
        width: 100%;
    }
}

.list-items tr.active {
    border-left: 5px solid #C2DDB4;
    background-color: #FAFAFA;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
}

.list-items td {
    padding: 5px 0px;
}

.input-group-append-sm {
    height: calc(1.1428572em + 0.7142858rem + 2px);
}

.input-group-prepend-sm {
    height: calc(1.1428572em + 0.7142858rem + 2px);
}

.multi-input div :is(input, select) {
    border-radius: 0;
}

.js-flatpickr:disabled {
    background: #E9ECEF !important;
}

.py-75 {
    padding: 75px 0;
}

.py-60 {
    padding: 60px 0;
}

.py-65 {
    padding: 65px 0;
}

.bg-dpmptsp {
    background-image: url(/images/logo_agustus.png);
    background-size: 95%;
    background-repeat: no-repeat;
    background-position: center;
}

.bg-blur {
    background-color: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(5px) !important;
    border: none !important;
}